Subject: Re: about Wolfgang Lug
From: Bo Arnholm <[email-masked]>
To: [email-masked], Guido <[email-masked]>, Guido <[email-masked]>, Lars Unger <[email-masked]>,BjörnBjörnsen <[email-masked]>, [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 28 Sep 1998 20:29:59 +0200

Hi all,
My personal opinion is that there should be something on the AmigaWorld
home-page.
As I see it the best thing would be that the old pages are up with a note at
the top that Wolfgang is dead.

I think we all agree that the best thing we can do to honour Wolfgang is to
continue the work with AmigaWorld in one way or the other. But to continue the
work on the actual program we need the source code from Wolfgang's computor .
. .
And we need to find someone familiar with Modula-2 I guess.

Another way would be to put the facts on the net and show it in some way.
I have talked to my oldest son and he says there are two possible ways for
this:
1. Java - the smart and easy way - but there is no Java for Amigas :-(
2. Cgi-scripts - not so smart and not so easy - and you'vi got to find a
server that allows you to use the cgi-scripts you want which is not so easy
either.
My son volounteers - more or less - to help along with Java.

I don't know if it is possible to update the facts-file for the original
AW-program without the source-code? It should be!
Then I think we should do that when the new Fischer Welt Almanac comes - and
we should send the program to Aminet with a public 
key.

What do you think?
Best wishes
Bo

On 28-Sep-98,  Ruud Hoekzema wrote:

> Hi Lars, all,
> 
>> Hi,
> 
>> i just returned from my parents and get these bad news from all of you. I
>> can`t believe it now. I don`t know anything about his depressions (i`ve
read
>> the EMails from the last months and i can`t see something similar you
found),
>> but i think i don`t know him as good as all of you do. Never the less i
think
>> he was one of the persons i was happy to know. Some personal EMails found
>> their way between us and i feel happy if there was a new one. Now no
message
>> anymore ... i don`t know if it is shock or something like that, but i feel
in
>> this moment a special sadness about life.
> 
>> As you all know i don`t speak english very well, so i would think it is the
>> best if Bo or Ruud write a text and i`ll put it in a webpage.
> 
> I could try to... though I really am not very good at this kind of thing...
> 
>>       Perhaps we
>> should just leave this note on the Homepage (index.html) and don`t use the
>> other pages, until a new situation happens. Mika and Ruud could easily stop
>> all Webtraffic to the pages with a "chmod a-r *".
> 
> My page already went down last week, only leaving some kind of message.
> I did this by renaming the index.html file as index1.html - so the pages
> can still be reached at www.xs4all.nl/~rhoek/amigaworld/index1.html -
> and replacing the index.html file with a stripped-down version.
> 
>> If someone want to develop AmigaWorld in the future, i`ll update the
Webpages
>> as in the past.
> 
> Bo and I are currently having a discussion about this. Both of us want
> to go on in some way. Maybe we should expand the discussion to the whole
> group. Bo?
> 
> Thanks Lars,
> and best wishes to all of you,
> 
> Ruud
> 
> 
Regards
-- 
Bo Arnholm, Södermalmsgatan 13, S-431 69 Mölndal, SWEDEN
email: [email-masked], URL: http://www4.tripnet.se/~arnis/

I am webmaster for The Rover Club of Sweden
URL: http://www.tripnet.se/rcos/